<DialogueContext.PU_DERELICT2_CV_AskForMoney_IG_SIT_003_CanYouHelp __id="94ad9ab0-130b-4938-a072-6966cafa950f" __path="libs/foundry/records/dialoguecontextbank/pu/pu_derelict2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_DERELICT2_CV_AskForMoney_IG_SIT_003_CanYouHelp" speaker="c76637cb-5b37-4e50-9b69-a7c980f8b7f0" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_DERELICT2_CV_AskForMoney_IG_SIT_003_CanYouHelp" />
  <contents />
  <tags />
</DialogueContext.PU_DERELICT2_CV_AskForMoney_IG_SIT_003_CanYouHelp>